Bug 1124565 - [abrt] cinnamon-settings-daemon-2.2.4-2.fc20: strcmp: Process /usr/libexec/cinnamon-settings-daemon was killed by signal 11 (SIGSEGV)
Summary: [abrt] cinnamon-settings-daemon-2.2.4-2.fc20: strcmp: Process /usr/libexec/ci...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: cinnamon-settings-daemon
Version: 20
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: leigh scott
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:38a56fadd2951f9bb64be5f0e12...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 20:02 UTC by J. James
Modified: 2015-06-29 21:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:50:20 UTC


Attachments (Terms of Use)
File: backtrace (86.51 KB, text/plain)
2014-07-29 20:02 UTC, J. James
no flags Details
File: cgroup (159 bytes, text/plain)
2014-07-29 20:02 UTC, J. James
no flags Details
File: core_backtrace (21.39 KB, text/plain)
2014-07-29 20:02 UTC, J. James
no flags Details
File: dso_list (15.49 KB, text/plain)
2014-07-29 20:02 UTC, J. James
no flags Details
File: environ (1.04 KB, text/plain)
2014-07-29 20:02 UTC, J. James
no flags Details
File: exploitable (82 bytes, text/plain)
2014-07-29 20:02 UTC, J. James
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-29 20:02 UTC, J. James
no flags Details
File: maps (47.39 KB, text/plain)
2014-07-29 20:02 UTC, J. James
no flags Details
File: open_fds (2.70 KB, text/plain)
2014-07-29 20:02 UTC, J. James
no flags Details
File: proc_pid_status (796 bytes, text/plain)
2014-07-29 20:02 UTC, J. James
no flags Details
File: var_log_messages (1.21 KB, text/plain)
2014-07-29 20:02 UTC, J. James
no flags Details

Description J. James 2014-07-29 20:02:24 UTC
Version-Release number of selected component:
cinnamon-settings-daemon-2.2.4-2.fc20

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/libexec/cinnamon-settings-daemon
crash_function: strcmp
executable:     /usr/libexec/cinnamon-settings-daemon
kernel:         3.11.10-301.fc20.i686
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 strcmp at ../sysdeps/i386/i686/multiarch/strcmp-ssse3.S:229
 #1 g_strcmp0 at gtestutils.c:2399
 #2 update_card at gvc-mixer-control.c:1137
 #3 _pa_context_get_card_info_by_index_cb at gvc-mixer-control.c:1335
 #4 context_get_card_info_callback at pulse/introspect.c:943
 #5 run_action at pulsecore/pdispatch.c:279
 #6 pa_pdispatch_run at pulsecore/pdispatch.c:331
 #7 pstream_packet_callback at pulse/context.c:335
 #8 do_read at pulsecore/pstream.c:830
 #9 do_pstream_read_write at pulsecore/pstream.c:185

Comment 1 J. James 2014-07-29 20:02:28 UTC
Created attachment 922321 [details]
File: backtrace

Comment 2 J. James 2014-07-29 20:02:30 UTC
Created attachment 922322 [details]
File: cgroup

Comment 3 J. James 2014-07-29 20:02:32 UTC
Created attachment 922323 [details]
File: core_backtrace

Comment 4 J. James 2014-07-29 20:02:33 UTC
Created attachment 922324 [details]
File: dso_list

Comment 5 J. James 2014-07-29 20:02:35 UTC
Created attachment 922325 [details]
File: environ

Comment 6 J. James 2014-07-29 20:02:36 UTC
Created attachment 922326 [details]
File: exploitable

Comment 7 J. James 2014-07-29 20:02:37 UTC
Created attachment 922327 [details]
File: limits

Comment 8 J. James 2014-07-29 20:02:39 UTC
Created attachment 922328 [details]
File: maps

Comment 9 J. James 2014-07-29 20:02:40 UTC
Created attachment 922329 [details]
File: open_fds

Comment 10 J. James 2014-07-29 20:02:42 UTC
Created attachment 922330 [details]
File: proc_pid_status

Comment 11 J. James 2014-07-29 20:02:43 UTC
Created attachment 922331 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2015-05-29 12:30:40 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-06-29 21:50:20 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.